Transaction Otp

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Heading Parameter

NameTypeDescription
Content-TypeStringApplication/Json
AcceptStringApplication/Json
X-Qro-ApiKeyStringProvided By Qrologic
X-Qro-UserIdStringProvided By Qrologic

Request Parameters

NameTypeMandatoryDescription
MobileStringYesRemitter Mobile number
LatitudeStringYesLatitude of Remitter
LongitudeStringYesLongitude of Remitter
PublicIPStringYesPublic IP of Remitter
bcIDStringYesRetailer Id
accnoStringYesBeneficiary Account Number
ifsccodeStringYesBeneficiary IFSC
beneNameStringYesBeneficiaryName
referenceidStringYesUnique Refid
amountStringYesTransaction Amount
txntypeStringYesIMPS

Sample Request

{
    "Mobile": "80XXXXXX30",
    "Latitude": "26.XXXXX",
    "Longitude": "75.XXXX",
    "PublicIP": "XXX.XXX.XX.XX",
    "bcID": "RT7XXXX",
    "referenceid": "123456016",
    "accno": "31XXXXXXXX36",
    "ifsccode": "BAXXXXXTI",
    "amount": "100",
    "txntype": "IMPS",
    "benename":"Arvind Chodhary"
}

Sample Response

{
    "status": true,
    "response_code": 1,
    "message": "OTP Generated Successfully",
    "data": {
        "requestID": "2501090061989646982",
        "OtpRequestId": "493462337"
    },
    "txn_status": 0
}
Body Params
string
required
Defaults to { "Mobile": "80XXXXXX30", "Latitude": "26.XXXXX", "Longitude": "75.XXXX", "PublicIP": "XXX.XXX.XX.XX", "bcID": "RT7XXXX", "referenceid": "123456016", "accno": "31XXXXXXXX36", "ifsccode": "BAXXXXXTI", "amount": "100", "txntype": "IMPS", "benename":"Arvind Chodhary" }
Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json